@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#Content.debug {
  background-repeat: no-repeat;
  background-position: center top;
}
@media print, screen and (min-width: 961px) {
  #Content.debug {
    background-image: url(../img/debug_pc.png);
    background-size: 1400px;
  }
}
@media screen and (max-width: 960px) {
  #Content.debug {
    background-image: url(../img/debug_sp.png);
    background-size: 100%;
  }
}
#Content.debug #scent,
#Content.debug #products,
#Content.debug #products .anchor {
  background: none;
}

/*==================================================
	COMMON
==================================================*/
@media print, screen and (min-width: 961px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 960px) {
  .pc {
    display: none !important;
  }
}

#Content {
  font-family: "游ゴシック体", "游ゴシック Medium", "Yu Gothic Medium", Yu Gothic, YuGothic, "游ゴシック体 Pr6N B", "Yu Gothic Pr6N B", sans-serif;
  overflow: hidden;
}

#Content a.btn-product,
#Content a.btn-buy {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 2px solid #000;
  border-radius: 100px;
  font-weight: bold;
  overflow: hidden;
  position: relative;
  z-index: 1;
  -webkit-transition-duration: 0.4s;
          transition-duration: 0.4s;
}
@media print, screen and (min-width: 961px) {
  #Content a.btn-product,
  #Content a.btn-buy {
    width: 390px;
    height: 56px;
    font-size: 17px;
  }
}
@media screen and (max-width: 960px) {
  #Content a.btn-product,
  #Content a.btn-buy {
    height: 14.4vw;
    font-size: 4vw;
  }
}
#Content a.btn-product span,
#Content a.btn-buy span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}
#Content a.btn-product span::before,
#Content a.btn-buy span::before {
  content: "";
  display: block;
  width: 1000px;
  height: 1000px;
  border-radius: 100%;
  background-color: #EBAF3C;
  z-index: -1;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(0);
          transform: translate(-50%, -50%) scale(0);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}
#Content a.btn-product span::after,
#Content a.btn-buy span::after {
  content: "";
  display: block;
  border-style: solid;
  border-color: #000;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
@media print, screen and (min-width: 961px) {
  #Content a.btn-product span::after,
  #Content a.btn-buy span::after {
    width: 10px;
    height: 10px;
    border-width: 4px 4px 0 0;
    right: 20px;
  }
}
@media screen and (max-width: 960px) {
  #Content a.btn-product span::after,
  #Content a.btn-buy span::after {
    width: 2.1333333333vw;
    height: 2.1333333333vw;
    border-width: 3px 3px 0 0;
    right: 6.6666666667vw;
  }
}
#Content a.btn-product:hover,
#Content a.btn-buy:hover {
  color: #fff;
  border-color: #EBAF3C;
}
#Content a.btn-product:hover span::before,
#Content a.btn-buy:hover span::before {
  -webkit-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
}
#Content a.btn-product:hover span::after,
#Content a.btn-buy:hover span::after {
  border-color: #fff;
}
@media print, screen and (min-width: 961px) {
  #Content a.btn-product:hover span::after,
  #Content a.btn-buy:hover span::after {
    right: 15px;
  }
}
#Content a.btn-product.btn-buy,
#Content a.btn-buy.btn-buy {
  background-color: #000;
  color: #fff;
}
#Content a.btn-product.btn-buy span::before,
#Content a.btn-buy.btn-buy span::before {
  background-color: #EBAF3C;
}
#Content a.btn-product.btn-buy span::after,
#Content a.btn-buy.btn-buy span::after {
  border-color: #fff;
}
#Content a.btn-product.btn-buy:hover,
#Content a.btn-buy.btn-buy:hover {
  border-color: #EBAF3C;
}
#Content h2 {
  font-weight: bold;
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  #Content h2 {
    font-size: 30px;
    line-height: 42px;
  }
}
@media screen and (max-width: 960px) {
  #Content h2 {
    font-size: 5.6vw;
    line-height: 9.3333333333vw;
  }
}

#Content h3 {
  font-weight: bold;
}
@media print, screen and (min-width: 961px) {
  #Content h3 {
    font-size: 30px;
    line-height: 42px;
  }
}
@media screen and (max-width: 960px) {
  #Content h3 {
    font-size: 5.6vw;
    line-height: 7.7333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  #Content h3 small {
    font-size: 18px;
  }
}
@media screen and (max-width: 960px) {
  #Content h3 small {
    display: inline-block;
    font-size: 3.4666666667vw;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    -webkit-transform: translateY(-1.3333333333vw);
            transform: translateY(-1.3333333333vw);
  }
}

#Content p {
  color: #000;
}
@media print, screen and (min-width: 961px) {
  #Content p {
    font-size: 17px;
    line-height: 32px;
  }
}
@media screen and (max-width: 960px) {
  #Content p {
    font-size: 3.4666666667vw;
    line-height: 5.6vw;
  }
}

#Content sup {
  font-size: 50%;
  vertical-align: super;
}

#Content .note {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 0.75em;
  color: #000;
}
#Content .note span:first-child {
  white-space: nowrap;
}
@media print, screen and (min-width: 961px) {
  #Content .note {
    font-size: 13px;
    line-height: 21px;
  }
}
@media screen and (max-width: 960px) {
  #Content .note {
    font-size: 2.9333333333vw;
    line-height: 4.8vw;
  }
}

/*==================================================
	KV
==================================================*/
#kv {
  position: relative;
}
@media print, screen and (min-width: 961px) {
  #kv {
    padding-top: 100px;
    height: 700px;
    background: url(../img/kv_citrus_l.png) left top no-repeat, url(../img/kv_citrus_r.png) right bottom 30px no-repeat, url(../img/kv_bg_pc.jpg) center no-repeat;
    background-size: 702px, 386px, cover;
  }
}
@media screen and (max-width: 960px) {
  #kv {
    padding: 57.0666666667vw 5.3333333333vw 0;
    height: 164.5333333333vw;
    background: url(../img/kv_bg_sp.jpg) center center no-repeat;
    background-size: cover;
  }
}
#kv h1 {
  position: absolute;
}
@media print, screen and (min-width: 961px) {
  #kv h1 {
    top: 30px;
    left: calc(50% + 260px);
  }
}
@media screen and (max-width: 960px) {
  #kv h1 {
    top: 6.6666666667vw;
    right: 4vw;
  }
}
@media print, screen and (min-width: 961px) {
  #kv h1 img {
    width: 278px;
  }
}
@media screen and (max-width: 960px) {
  #kv h1 img {
    width: 45.3333333333vw;
  }
}
#kv .pkg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media print, screen and (min-width: 961px) {
  #kv .pkg {
    gap: 80px;
  }
}
@media screen and (max-width: 960px) {
  #kv .pkg {
    gap: 9.3333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  #kv .pkg .shampoo {
    width: 193px;
  }
}
@media screen and (max-width: 960px) {
  #kv .pkg .shampoo {
    width: 32.1333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  #kv .pkg .bodywash {
    width: 188px;
  }
}
@media screen and (max-width: 960px) {
  #kv .pkg .bodywash {
    width: 31.8666666667vw;
  }
}
#kv .note {
  display: block;
}
@media print, screen and (min-width: 961px) {
  #kv .note {
    margin-top: 47px;
    text-align: center;
  }
}
@media screen and (max-width: 960px) {
  #kv .note {
    margin-top: 9.3333333333vw;
    padding-left: 1em;
    text-indent: -1em;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    font-size: 2.6666666667vw !important;
    line-height: 4.3733333333vw !important;
  }
}

/*==================================================
	SCENT
==================================================*/
#scent {
  background-color: #e0ede4;
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  #scent {
    padding: 60px 0 250px;
  }
}
@media screen and (max-width: 960px) {
  #scent {
    padding: 9.3333333333vw 0 33.3333333333vw;
  }
}
#scent h2 img {
  display: inline-block;
}
@media print, screen and (min-width: 961px) {
  #scent h2 img {
    margin-bottom: 20px;
    width: 81px;
  }
}
@media screen and (max-width: 960px) {
  #scent h2 img {
    margin-bottom: 5.3333333333vw;
    width: 19.2vw;
  }
}
#scent figure {
  display: block;
}
@media print, screen and (min-width: 961px) {
  #scent figure {
    margin-top: 46px;
  }
}
@media screen and (max-width: 960px) {
  #scent figure {
    margin-top: 8vw;
  }
}
@media print, screen and (min-width: 961px) {
  #scent figure img {
    width: 403px;
  }
}
@media screen and (max-width: 960px) {
  #scent figure img {
    width: 82.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #scent p {
    margin-top: 30px;
  }
}
@media screen and (max-width: 960px) {
  #scent p {
    margin-top: 8.8vw;
    padding: 0 8vw;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    letter-spacing: 0.03em;
    line-height: 6.4vw;
    text-align: left;
  }
}

/*==================================================
	PRODUCTS
==================================================*/
#products {
  background-color: #e0ede4;
  position: relative;
}
@media print, screen and (min-width: 961px) {
  #products {
    margin-top: -200px;
    padding-bottom: 70px;
  }
}
@media screen and (max-width: 960px) {
  #products {
    margin-top: -16.6666666667vw;
    padding-bottom: 10.6666666667vw;
  }
}
#products::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 2;
}
@media print, screen and (min-width: 961px) {
  #products::before {
    width: 764px;
    height: 246px;
    background: url(../img/img_citrus.png) center no-repeat;
    background-size: contain;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@media screen and (max-width: 960px) {
  #products::before {
    width: 100%;
    height: 40.9333333333vw;
    background: url(../img/img_citrus_sp.png) center no-repeat;
    background-size: contain;
    top: -10.6666666667vw;
    left: 0;
  }
}
@media print, screen and (min-width: 961px) {
  #products .anchor {
    padding-top: 245px;
    padding-bottom: 40px;
    background: url(../img/bg_lineup_anchor.jpg) center bottom no-repeat;
    background-size: cover;
    -webkit-clip-path: polygon(0 220px, 100% 0%, 100% 100%, 0% 100%);
            clip-path: polygon(0 220px, 100% 0%, 100% 100%, 0% 100%);
  }
}
@media screen and (max-width: 960px) {
  #products .anchor {
    padding-top: 29.3333333333vw;
    padding-bottom: 10.6666666667vw;
    background: url(../img/bg_lineup_anchor_sp.jpg) center bottom no-repeat;
    background-size: cover;
    -webkit-clip-path: polygon(0 8vw, 100% 0%, 100% 100%, 0% 100%);
            clip-path: polygon(0 8vw, 100% 0%, 100% 100%, 0% 100%);
  }
}
@media print, screen and (min-width: 961px) {
  #products h2 img {
    width: 97.5px;
  }
}
@media screen and (max-width: 960px) {
  #products h2 img {
    width: 23vw;
  }
}
#products nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media print, screen and (min-width: 961px) {
  #products nav {
    gap: 136px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 960px) {
  #products nav {
    gap: 12vw;
    margin-top: 6.6666666667vw;
  }
}
#products nav a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#products nav a span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #000;
  color: #fff;
}
@media print, screen and (min-width: 961px) {
  #products nav a span {
    margin-top: 27px;
    padding: 9px 18px;
    font-size: 17px;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
}
@media screen and (max-width: 960px) {
  #products nav a span {
    margin-top: 4.6666666667vw;
    padding: 2.1333333333vw 4vw;
    font-size: 3.4666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #products nav a.shampoo img {
    width: 119px;
  }
}
@media screen and (max-width: 960px) {
  #products nav a.shampoo img {
    width: 21.6vw;
  }
}
@media print, screen and (min-width: 961px) {
  #products nav a.shampoo span img {
    width: 98px;
  }
}
@media screen and (max-width: 960px) {
  #products nav a.shampoo span img {
    width: 20.1333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  #products nav a.bodywash img {
    width: 118px;
  }
}
@media screen and (max-width: 960px) {
  #products nav a.bodywash img {
    width: 21.8666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #products nav a.bodywash span img {
    width: 92px;
  }
}
@media screen and (max-width: 960px) {
  #products nav a.bodywash span img {
    width: 18.9333333333vw;
  }
}
#products nav a::after {
  content: "";
  display: block;
  background-color: #000;
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
          clip-path: polygon(0 0, 100% 0, 50% 100%);
}
@media print, screen and (min-width: 961px) {
  #products nav a::after {
    margin-top: 16px;
    width: 12px;
    height: calc(tan(60deg) * 18px / 2);
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
}
@media screen and (max-width: 960px) {
  #products nav a::after {
    margin-top: 2.6666666667vw;
    width: 1.6vw;
    height: calc(tan(60deg) * 2.4vw / 2);
  }
}
@media print, screen and (min-width: 961px) {
  #products nav a:hover span {
    background-color: #EBAF3C;
  }
  #products nav a:hover::after {
    background-color: #EBAF3C;
    -webkit-transform: scaleX(-1) translateY(10px);
            transform: scaleX(-1) translateY(10px);
  }
}
#products .product {
  margin: auto;
  background-color: rgb(243, 248, 245);
}
@media print, screen and (min-width: 961px) {
  #products .product {
    margin-top: 70px;
    padding: 60px 90px;
    width: 900px;
    border-radius: 40px;
  }
}
@media screen and (max-width: 960px) {
  #products .product {
    margin-top: 10.6666666667vw;
    padding: 10.6666666667vw 0;
    width: 92vw;
    border-radius: 10.6666666667vw;
  }
}
#products .product h3 {
  text-align: center;
  white-space: nowrap;
}
#products .product h3 span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background-color: #fff;
  border: 1px solid #000;
  line-height: 1;
}
@media print, screen and (min-width: 961px) {
  #products .product h3 span {
    margin-bottom: 10px;
    padding: 5px 10px 4px;
    font-size: 14px;
    border-radius: 5px;
  }
}
@media screen and (max-width: 960px) {
  #products .product h3 span {
    margin-bottom: 2.6666666667vw;
    padding: 1.0666666667vw 2.1333333333vw 0.8vw;
    font-size: 2.6666666667vw;
    border-radius: 1.3333333333vw;
  }
}
#products .product > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media print, screen and (min-width: 961px) {
  #products .product > div {
    gap: 90px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 30px;
  }
}
@media screen and (max-width: 960px) {
  #products .product > div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0 10.6666666667vw;
  }
}
#products .product > div .pkg {
  position: relative;
}
@media print, screen and (min-width: 961px) {
  #products .product > div .pkg {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding-right: 40px;
  }
}
@media screen and (max-width: 960px) {
  #products .product > div .pkg {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 8vw;
    text-align: center;
  }
}
#products .product > div .pkg::before {
  content: "";
  display: block;
  background: url(../img/ico_flavono-clean.png) no-repeat;
  background-size: contain;
  position: absolute;
}
@media print, screen and (min-width: 961px) {
  #products .product > div .pkg::before {
    width: 107px;
    height: 105px;
    top: 0;
    right: -50px;
  }
}
@media screen and (max-width: 960px) {
  #products .product > div .pkg::before {
    width: 18.2666666667vw;
    height: 18vw;
    top: 0.8vw;
    left: -1.3333333333vw;
  }
}
#products .product > div .pkg.quasi-drugs::after {
  content: "医薬部外品";
  display: inline-block;
  border: 1px solid #000;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
  line-height: 1;
  font-family: sans-serif;
  font-weight: normal;
  position: absolute;
}
@media print, screen and (min-width: 961px) {
  #products .product > div .pkg.quasi-drugs::after {
    padding: 6px 5px;
    font-size: 14px;
    right: -8px;
    bottom: 22px;
  }
}
@media screen and (max-width: 960px) {
  #products .product > div .pkg.quasi-drugs::after {
    padding: 1.0666666667vw 1.0666666667vw;
    font-size: 2.4vw;
    right: 12vw;
    bottom: 2.6666666667vw;
  }
}
#products .product > div .txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media print, screen and (min-width: 961px) {
  #products .product > div .txt {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
}
@media screen and (max-width: 960px) {
  #products .product > div .txt p {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin: 0 -2.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #products .product > div .txt .note {
    margin-top: 15px;
  }
}
@media screen and (max-width: 960px) {
  #products .product > div .txt .note {
    margin-top: 5.3333333333vw;
    font-size: 2.8vw !important;
  }
}
@media print, screen and (min-width: 961px) {
  #products .product > div .txt .note + .note {
    margin-top: 0;
  }
}
@media screen and (max-width: 960px) {
  #products .product > div .txt .note + .note {
    margin-top: -0.6666666667vw;
  }
}
#products .product > div .txt .btn-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media print, screen and (min-width: 961px) {
  #products .product > div .txt .btn-wrap {
    gap: 15px;
    margin-top: 35px;
  }
}
@media screen and (max-width: 960px) {
  #products .product > div .txt .btn-wrap {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
    gap: 4vw;
    margin-top: 9.3333333333vw;
    margin-bottom: 8vw;
  }
}
@media print, screen and (min-width: 961px) {
  #products .product + .product {
    margin-top: 40px;
  }
}
@media screen and (max-width: 960px) {
  #products .product + .product {
    margin-top: 10.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #products #shampoo .pkg img {
    max-width: 201px;
    min-width: 201px;
  }
}
@media screen and (max-width: 960px) {
  #products #shampoo .pkg img {
    width: 30.8vw;
  }
}
@media print, screen and (min-width: 961px) {
  #products #bodywash {
    padding-top: 30px;
  }
}
@media screen and (max-width: 960px) {
  #products #bodywash {
    padding-top: 3.2vw;
  }
}
@media screen and (max-width: 960px) {
  #products #bodywash h3 {
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
  }
}
@media print, screen and (min-width: 961px) {
  #products #bodywash .pkg img {
    max-width: 200px;
    min-width: 200px;
  }
}
@media screen and (max-width: 960px) {
  #products #bodywash .pkg img {
    width: 30.8vw;
  }
}

/*==================================================
	商品ラインアップ
==================================================*/
#lineup {
  border-top: 1px solid #e0e0e0;
}
@media print, screen and (min-width: 961px) {
  #lineup {
    padding-top: 86px;
  }
}
@media screen and (max-width: 960px) {
  #lineup {
    padding-top: 8.1333333333vw;
  }
}

#ProductsList .category_wrap {
  line-height: 1;
}
#ProductsList .category_wrap #search_open {
  display: none;
}
#ProductsList .category_wrap h2 {
  font-family: "Noto Sans JP", sans-serif;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  letter-spacing: 0;
  text-align: left;
}
#ProductsList .category_wrap .list {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
#ProductsList .category_wrap .list a .series {
  line-height: 1;
}
#ProductsList .category_wrap .list a h3 {
  text-align: left;
  letter-spacing: 0;
}